.shadetabs{
padding: 3px 0;
margin-left: 4;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: -4px;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
/* border: 1px solid #778; */
/*
color: #2d2b2b;
*/
/* background: white url(shade.gif) top left repeat-x; */
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
/* color: #2d2b2b; */
}

.shadetabs li.selected{
position: relative;
top: 1px;
}

.shadetabs li.selected a{ /*selected main tab style */
/* background-image: url(shadeactive.gif); */
/*border-bottom-color: white; */
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.contentstyle{
border: 1px solid gray;
margin-bottom: 1em; padding: 10px;
}

.navtabs{
padding: 3px 0;
margin-left: 4;
margin-top: 1px;
margin-bottom: 0;
font: bold 9px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.navtabs li{
display: inline;
margin: 4px;
}

.selected {
background-image: url(http://www.socialpsychology.org/images/searchtabs_lg_bg.gif);
font-family: arial, verdana, geneva; 
font-size: 13px;
text-decoration: none;
color: black;
white-space: nowrap;
}

.unselected {
background-image: url(http://www.socialpsychology.org/images/searchtabs_sm_bg.gif);
font-family: arial, verdana, geneva; 
font-size: 12px;
text-decoration: none;
color: black;
white-space: nowrap;
}

.greenlinks {font-family: arial, verdana, geneva; font-size:12px; color:black; text-decoration:none; margin-left:10px; margin-right:10px; cursor: pointer; }
A.greenlinks { color: black; text-decoration:none; }
A.greenlinks:visited { color: black; text-decoration:none; }
A.greenlinks:link { color: black; text-decoration:none; }
A.greenlinks:hover { color: #CC3333; text-decoration:none; }

.greenlinksOn {font-family: arial, verdana, geneva; font-size:12px; color:CC3333; text-decoration:none; margin-left:10px; margin-right:10px; cursor: pointer; }
A.greenlinksOn { color: CC3333; text-decoration:none; }
A.greenlinksOn:visited { color: CC3333; text-decoration:none; }
A.greenlinksOn:link { color: CC3333; text-decoration:none; }
A.greenlinksOn:hover { color: #CC3333; text-decoration:none; }

.maintabs {font-family: arial, verdana, geneva; color:black; text-decoration:none; margin-left:10px; margin-right:10px; }
A.maintabs { color: black; text-decoration:none; }
A.maintabs:visited { color: black; text-decoration:none; }
A.maintabs:link { color: black; text-decoration:none; }
A.maintabs:hover { color: #CC3333; text-decoration:none; }